Adobe Acrobat, Reader ve Photoshop CC için Kritik Güvenlik Güncelleştirmeleri

Adobe, Acrobat DC, Reader ve Windows için Photoshop CC ve yazılımında 48 güvenlik açığını ortadan kaldıran macOS kullanıcıları için yeni sürümlerini yayınladı.

Toplam 47 güvenlik açığı Adobe Acrobat ve Reader uygulamalarını etkiliyor ve bir kritik uzaktan kod yürütme hatası Adobe Photoshop CC’de yamanmıştır.

Adobe Acrobat ve Reader, 47’sinde, Double Free, Heap Overflow, Use-after-free, Out-of-Bounds yazma, Type Confusion ve Güvenilmeyen işaretçi dereference olarak sınıflandırılan 24 kritik güvenlik açığından etkilenir. hedeflenen kullanıcı bağlamında kod yürütme.

Güvenlik Baypası, Sınır dışı okuma, Bellek Bozulması, NTLM SSO karma hırsızlığı ve XFA gönderimi yoluyla HTTP POST satırsonu enjeksiyonu da dahil olmak üzere 23 kusurun geri kalanı önemli olarak işaretlenir ve bilgi ifşasına veya güvenlik baypasına yol açabilir.

adobe-exploits

adobe

Adobe Yukarıda listelenen güvenlik açıkları, Acrobat DC’nin (Tüketici ve Klasik 2015), Acrobat Reader DC’nin (Tüketici ve Klasik 2015), Acrobat 2017 ve Acrobat Reader 2017’nin Windows ve macOS sürümlerini etkilemektedir.

En yeni Adobe Acrobat ve Reader yamaları verilmiştir. “1” in öncelik derecesi, bu da kusurların ya vahşi ya da vahşi yaşta daha çok kullanılması muhtemel olduğu anlamına gelir. Dolayısıyla, kullanıcıların yazılımlarını en kısa sürede güncellemeleri şiddetle tavsiye edilir.

Hatalar Acrobat DC ve Acrobat Reader DC sürüm 2018.011.20040, Acrobat 2017 ve Acrobat Reader DC 2017 sürüm 2017.011.30080’de ve Acrobat Reader DC (Klasik 2015) ve Acrobat DC (Klasik 2015) sürüm 2015.006.30418’de ele alınmıştır.

Adobe Photoshop CC için Güvenlik Düzeltme Eki
Adobe ayrıca , geçerli kullanıcı bağlamında rasgele kod yürütmek için kullanılabilen “sınır dışı yazma” sorunu olarak kategorize edilen kritik bir güvenlik açığını gidermek için Photoshop CC’nin Windows ve macOS sürümleri için güvenlik düzeltme ekleri yayınlamıştır .

Güvenlik açığı (CVE-2018-4946), Photoshop CC 2018 sürüm 19.1.3 ve önceki 19’uncu sürümlerin yanı sıra Photoshop CC 2017 sürüm 18.1.3 ve önceki sürümlerin 18.x sürümlerini de etkiler.

Şirket, araştırmacının “Trend Micro’nun Zero Day Initiative” yazarı Giwan Go’yu Photoshop CC 2018 sürüm 19.1.4 ve Photoshop CC 2017 sürüm 18.1.4 sürümüyle birlikte ele alınan kusurun rapor edilmesi için yatırdı.

Bu güncellemeye “3” öncelik derecesi verilmiş, bu da saldırganların güvenlik açığını hedeflemediği anlamına geliyor.

Adobe son kullanıcıları ve yöneticileri en son güvenlik güncelleştirmelerini en kısa zamanda yüklemelerini önerir.

Bir Cevap Yazın

Please log in using one of these methods to post your comment:

WordPress.com Logosu

WordPress.com hesabınızı kullanarak yorum yapıyorsunuz. Çıkış  Yap /  Değiştir )

Google fotoğrafı

Google hesabınızı kullanarak yorum yapıyorsunuz. Çıkış  Yap /  Değiştir )

Twitter resmi

Twitter hesabınızı kullanarak yorum yapıyorsunuz. Çıkış  Yap /  Değiştir )

Facebook fotoğrafı

Facebook hesabınızı kullanarak yorum yapıyorsunuz. Çıkış  Yap /  Değiştir )

Connecting to %s